[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TMemoField.CodePage

Codepage of the memo field string data

## Declaration

Source position: db.pas line 953

`public property TMemoField.CodePage : TSystemCodePage read FCodePage;`

## Description

CodePage is the code page of the string data in the field. It is determined when the field is initially created from the dataset's data, and cannot be changed while the dataset is active.

## See also

TField.AsString |  | Access the field's contents as an AnsiString value.
TFieldDef.CodePage |  | System code page for the values in string and wide string field types